Login


 
Newsletter
Werbung
Sicherheit: Mehrere Probleme in java-1_6_0-ibm
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in java-1_6_0-ibm
ID: SUSE-SU-2013:0456-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Server 10 SP4, SUSE Linux Enterprise Java 10 SP4
Datum: Do, 14. März 2013, 17:20
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1541
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-3213
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-3342
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0351
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0409
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0419
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0423
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0424
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0425
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0426
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0427
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0428
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0432
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0433
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0434
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0435
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0438
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0440
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0441
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0442
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0443
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0445
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0446
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0450
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1473
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1476
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1478
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1480
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1481
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1486
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1487

Originalnachricht

   SUSE Security Update: Security update for Java
______________________________________________________________________________

Announcement ID: SUSE-SU-2013:0456-1
Rating: important
References: #798535 #808625
Affected Products:
SUSE Linux Enterprise Server 10 SP4
SUSE Linux Enterprise Java 10 SP4
______________________________________________________________________________

An update that contains security fixes can now be installed.

Description:


IBM Java 6 has been updated to SR13 which fixes various
critical security issues and bugs.

Please see the IBM JDK Alert page for more information:

http://www.ibm.com/developerworks/java/jdk/alerts/
<http://www.ibm.com/developerworks/java/jdk/alerts/>

Security issues fixed:

CVE-2013-1487, CVE-2013-1486, CVE-2013-1478, CVE-2013-0445,
CVE-2013-1480, CVE-2013-0441, CVE-2013-1476,
CVE-2012-1541, CVE-2013-0446, CVE-2012-3342,
CVE-2013-0442, CVE-2013-0450, CVE-2013-0425, CVE-2013-0426,
CVE-2013-0428, CVE-2012-3213, CVE-2013-1481,
CVE-2013-0419, CVE-2013-0423, CVE-2013-0351,
CVE-2013-0432, CVE-2013-1473, CVE-2013-0435, CVE-2013-0434,
CVE-2013-0409, CVE-2013-0427, CVE-2013-0433,
CVE-2013-0424, CVE-2013-0440, CVE-2013-0438, CVE-2013-0443.



Package List:

- SUSE Linux Enterprise Server 10 SP4 (i586 ppc s390x x86_64):

java-1_6_0-ibm-1.6.0_sr13.0-0.13.3
java-1_6_0-ibm-devel-1.6.0_sr13.0-0.13.3
java-1_6_0-ibm-fonts-1.6.0_sr13.0-0.13.3
java-1_6_0-ibm-jdbc-1.6.0_sr13.0-0.13.3

- SUSE Linux Enterprise Server 10 SP4 (i586 ppc x86_64):

java-1_6_0-ibm-plugin-1.6.0_sr13.0-0.13.3

- SUSE Linux Enterprise Server 10 SP4 (s390x x86_64):

java-1_6_0-ibm-32bit-1.6.0_sr13.0-0.13.3
java-1_6_0-ibm-devel-32bit-1.6.0_sr13.0-0.13.3

- SUSE Linux Enterprise Server 10 SP4 (x86_64):

java-1_6_0-ibm-alsa-32bit-1.6.0_sr13.0-0.13.3
java-1_6_0-ibm-plugin-32bit-1.6.0_sr13.0-0.13.3

- SUSE Linux Enterprise Server 10 SP4 (i586):

java-1_6_0-ibm-alsa-1.6.0_sr13.0-0.13.3

- SUSE Linux Enterprise Server 10 SP4 (ppc):

java-1_6_0-ibm-64bit-1.6.0_sr13.0-0.13.3

- SUSE Linux Enterprise Java 10 SP4 (x86_64):

java-1_6_0-ibm-1.6.0_sr13.0-0.13.3
java-1_6_0-ibm-devel-1.6.0_sr13.0-0.13.3
java-1_6_0-ibm-fonts-1.6.0_sr13.0-0.13.3
java-1_6_0-ibm-jdbc-1.6.0_sr13.0-0.13.3
java-1_6_0-ibm-plugin-1.6.0_sr13.0-0.13.3


References:

https://bugzilla.novell.com/798535
https://bugzilla.novell.com/808625
?keywords=78075f3faaadfb1d4a70cc040d243ecc

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Frohe Ostern
Neue Nachrichten
Werbung